package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Txfsellst;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TxfsellstMapper {

    int insert(Txfsellst record);

    int insertSelective(Txfsellst record);

    int updateByPrimaryKeySelective(Txfsellst record);

    int updateByPrimaryKey(Txfsellst record);

    int deleteByPrimaryKey(Txfsellst record);

    Txfsellst selectByPrimaryKey(Txfsellst record);

    List<Txfsellst> selectByMsgid(Txfsellst record);

}